mod_assets_error: "ERROR!"
menu_ok: OK
bm_global_value_mod: MODDAR
menu_l_global_value_mod: "Detta är ett modgemenskapsföremål!"
custom_map_title: "Egen stöt: $map"
custom_map_download_available: "Nedladdning tillgänglig"
custom_map_alert: "OBS! Egen stöt"
custom_map_needs_download: |
   Du behöver ladda ner stöten innan du fortsätter, börja ladda ner?
   $url
custom_map_host_old_version: "Kan inte starta den egna stötens nedladdning eftersom värden kör en gammal version av BeardLib!"
custom_map_failed_download: "Misslyckades med att ladda ner egna stöten"
custom_map_missing_updater: "Kan inte starta nedladdning av egna stöten eftersom banan saknar en uppdaterare!"
heist_contact_custom: "Egna stötar"
heist_contact_custom_description: "Egna stötar är helt nya stötar tillagda i spelet och är gjorda av gemenskapen"
custom_map_cant_download: "Stöten som värden har ställt in kan inte laddas ner, kopplar ifrån."
custom_map_failed: "Något gick fel under stötens nedladdning."
beardlib_mods_manager: "BeardLib-modhanterare"
beardlib_updates_available: "BeardLib-modhanterare: Uppdateringar tillgängliga!"
beardlib_updates_available_desc: "Besök Beardlib-modhanteraren för att uppdatera dem(tryck på den blå cirkeln)"
beardlib_visit_page: "Besök sidan"
beardlib_update_all: "Uppdatera alla"
beardlib_updated: "Uppdaterad!"
beardlib_waiting: "Väntar på svar.."
beardlib_download_complete: "Nedladdning klar, installerar.."
beardlib_download_failed: "Något gick fel :("
beardlib_no_change: "Senaste versionen installerad!"
beardlib_no_change_desc: "Du har redan den senaste versionen av modstillgångarna installerad!"
beardlib_mod_type: "Typ: %type"
beardlib_mod_type_base: BLT
beardlib_downloading: "Laddar ner "
beardlib_done: "Klart!!"
beardlib_close: "Stäng"
beardlib_mods_manager_important_title: "$mod har en ny version!"
beardlib_mods_manager_important_help: "Gå till BeardLib-modhanteraren för att uppdatera?"
beardlib_search: "Sök"
beardlib_important_notice: "Visa uppdateringsnotis"
beardlib_match_case: "Matcha fall"
beardlib_limit_results: "Begränsa resultat"
beardlib_tick_all: "Bocka i alla nuvarande föremål"
beardlib_untick_all: "Bocka ur alla nuvarande föremål"
beardlib_settings: "Inställningar"
beardlib_b_settings: "BeardLib-inställningar"
beardlib_menu_color: "Menyfärg"
beardlib_show_images: "Visa mod-bilder"
beardlib_reset_settings: "Återställ inställningar"
beardlib_dev_mode: "Utvecklarläge"
beardlib_dev_mode_help: |
   Developer mode adds more errors to show in the errors dialog (Like if a file failed to load).
   You should use this mode when developing any type of BeardLib mod so you can resolve the issues.
   Normally, this is logged into the BLT log.
beardlib_important_notice_help: "Ska BeardLib meddela dig när det finns en uppdatering till en viktig modifikation?"
beardlib_write_failed: "Misslyckades med att skriva till väg :/"
beardlib_achieves_title: "Custom Achievements"
beardlib_achieves_desc: "Track and view the custom achievements currently installed."
beardlib_achieves_packages_installed: "$nbpackages packages installed"
beardlib_achieves_completed_achievements: "$completed / $total completed achievements ( $percent % )"
beardlib_achieves_unlocked: "Unlocked: $time"
beardlib_achieves_header_objectives: Objectives
beardlib_achieves_header_rewards: Rewards
beardlib_achieves_header_unlocked: Unlocked
beardlib_achieves_header_unlocked_date: "Date: $time"
beardlib_achieves_reward_exp: Experience
beardlib_achieves_reward_cash: "Spendable Cash"
beardlib_achieves_reward_offshore: "Offshore Cash"
beardlib_achieves_reward_cc: "Continental Coins"
beardlib_achieves_hidden: "Hidden Achievement"
beardlib_achieves_hidden_desc: "Details will be revealed once the achievement is unlocked."
beardlib_log_sounds: "Log sound IDs"
beardlib_log_sounds_help: "Logs each incoming sound ID. Helpful when you want to replace existing sounds and don't know what's the ID."
beardlib_found_errors: "One or more BeardLib mods have hit an error"
beardlib_errors_tip: |
   It's your duty to release your mods clean of errors.
   If you're not a mod developer you can report these issues to the mod creators. Of course, making sure everything is updated.
beardlib_optimized_music_load: "Optimized music load"
beardlib_optimized_music_load_help: |
   Loads custom music only when played. May cause a slight lag when switching songs.
   However, should make it so you won't crash because of reaching 32bit ram limit.
beardlib_errors_dialog: "Show errors dialog"
beardlib_update: Update
beardlib_waiting_updates: "Update(s) available "
beardlib_mod_enabled: Enabled
beardlib_mod_enabled_help: |
   Determines whether the mod is enabled.
   If a mod is disabled it will not run any code.
   BLT mods cannot be disabled by BeardLib. You can disable them through BLT itself
beardlib_mod_ignore_updates: "Ignore updates"
beardlib_mod_ignore_updates_help: "Should BeardLib ignore any incoming updates of this mod?"
beardlib_mod_settings: "Mod settings - $mod"
beardlib_mod_by: "By $author"
beardlib_updates_download_now: Download
beardlib_mod_type_Add: Addon
beardlib_mod_type_Map: Map
beardlib_mod_type_Base: "Base"
beardlib_mod_disabled: "Disabled"
beardlib_waiting_update: "Update available"
beardlib_show_errors_dialog: "Show errors dialog when entering main menu"
beardlib_show_errors_dialog_help: |
   If a mod hits a critical error (e.g. Outdated BeardLib) while loading, it will usually inform you about it.
   So you can either update the mod or remove it.
   Note: You should keep this on when using developer mode.
beardlib_mod_develop_mode: "Develop Mode"
beardlib_mod_develop_mode_help: "By activating develop mode for the mod, auto uppdates will be disabled and things such as auto generated addfiles will refresh each reload."
beardlib_mod_optional_version: "Optional Version"
beardlib_mod_optional_version_help: | 
   Selecting a optional version will switch your auto updates to that version.
   These are likely in an expermiental state and may contain new features and bugs.
beardlib_achieves_no_pkg: "Select a package on the left panel to show the achievements related to it."
beardlib_log_init: "Log initialization of mods"
beardlib_log_init_help: "Logs initialization of mods when they are initialized."
beardlib_custom_maps_only: "Custom Maps Only"
beardlib_github_updates: "GitHub / Beta Updates"
beardlib_github_updates_help: |
   By enabling this, you will get updates from GitHub rather than modworkshop.
   The GitHub version is in an experimental state and may have new features and bugs.
bm_menu_glove_variations: "Customize Gloves"
bm_menu_btn_customize_gloves: "Customize Gloves"